<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnTutup.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoiSFDEgNFQJFZE
        sRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQyhPwgzyc6RGRUXTs
        AIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnpfIHomAARm7M5GSwRF4g4
        JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZYu4V8bZMIUfEiK+ICzO5nCwR
        3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJX3HcVyzgZAvEl3JJS8/hcxMSBXQd
        li7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi2tJFRbY0tba0NDQzMv2qUP91829K3NtF
        ehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI3fti0zgAgKSobx3Xv7oPTTwviQJBuo2xcVZWlhGX
        wzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4bKy0lTcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNF
        hImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5FonS+BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH55
        4SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S8jMX98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJ
        VgMWSASpgA+yQB7YBApBMdgJ9oBqUAcaQTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB
        5CEVSBPSh8wgBmQPuUG+UBAUCcVCCRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyC
        qbASrAUbwwzYCfaBQ+BVcAK8Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiE
        j6xHipAKpAFpRbqRPuQmMorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I
        1kfboL3QEegEdBa6EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9
        rB3WH8vECrCF2CrsUexZ7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhG
        fDf+On4Cv0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFp
        B+kQ6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5kheQJ
        yeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TGKQhFneJC
        YVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04bpr1borTEaQln
        yfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf4aLCzFLqUtulrKVFS48v
        vacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/CVSlXOavylC5Ld6Kn0Cvp
        vfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08jT6NF454mXpOhmai5V7NPc15L
        Wytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0berCehV6iXo3edX1Y31Kfq79Pf9AA
        bWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtrGEcZ7zLuM/5oYmGSYtJoct9UxtTbNN+02/R3Mz0z
        llmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfig6WVJd+y1XLaSsMq1qrWaoRBZQQwShiXrdHW
        ztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWNy8ft1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5s
        xybHSSddpySno07PnU2c+c7tzvMuNi7rXM65Iq4erkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6
        eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU+zz21fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPw
        YyAmMCCwJvBJkGlQXlBfMCU4JvhI8OsQ55DSkPuhOqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmR
        XVHYqLCopqi5lW4r96yciLaILoweXqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNm
        WS6svaxnbEd2OXuaY8cp40zG28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wl
        xqae5Mnwknm9acpp2WmD6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2
        dDYvuz9HL2d7zmSue+63a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8
        V5vDN3cXKBVsLBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33za
        Eb9joNSydP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2v
        Tqy+XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sUmoqb
        PhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/jPScYJ1p/
        0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69AzhTMGZT2dzz86dSz83cz7h
        /HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3/2TxU/uA5UDHdavr
        XTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriXeW/h/sYH6AdFD6UeVjxS
        fNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2dmnafvvF05dOJZ+nPFmYKf5X+
        tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aueuYC5R69TXy/MF72Rf3P4LeNt37vwd5MLWe+x7ys/
        6H7o/ujz8cGn1E+f/gUDmPP8usTo0wAAAAlwSFlzAAAOxAAADsQBlSsOGwAACm1JREFUWEftmHlU1mUW
        x5lzZs5MmmkuTblGpbmEgoobalNNLuRRm3Iym6yOkzrlUuaOhQvK6gjD8iIgBCi7CzvIvooLIC+g7AIq
        BLILKiB85/k++PNg8qJmf/RH95x73t/7e+9zn8/v3vs89/m9WviNy++ATyu/Az6t/CqAnZ2daGtrQ3t7
        u1Re896vIb8YkCA3b95EXV2d1MbGRjQ1NUnlNe/V1taioaFBAv9SeWLAjo4O1NfXS4Dm5mbcvnW7K3pt
        Inr3P7uub9++LW0IeuPGDdy9e/eel8eXJwJsaWlBTU2NjNydO3fQ0d6BluYWXC7Mx4WcDFzITsd5oWez
        ziM7LxdNjU3ovNuJ1jutErS6ulpG+EnksQGZKkaCkJy0uroGp2KDEZYSgexiNYorClF8Xei9z5zibIQm
        hcI7zA9lV6+KQgVu3bp1P5qPK48F2B2OciI6GKqTKuSUZiGn/CLUZZnIKkt/QHkvpywLl8qy4XDcHi4B
        P4r6eHLIRwLSYVVVlUwRo7DPxQx2QTZIL0lDamECUgpjkVgYjfiCSMQVREjldWJ+FJILYpGSH48LxWlw
        DLLDRstN6GjtlA9KnyyVR8kjAa9fvy5XJeH2upjjK9UqxOaFI0jth8BsH5zMPgbfLFcczXSER6YDPNId
        4JmhgnfmERzP9MTJTC8EZvgiNjcc36jWYu3+ddIXa7G8vPyR21GvgEoq2lvbEBJ3GlM3vQGXZFvE5Z9G
        9vVMBGb5wCxpG6xSdsEseTtMk7bCNJG6DRaJRtgfuxUnMrygLs9AlDoULnG2mPWtHmw8VTLdXHCMZG/S
        K2BZWZmMXntLByas0sHC/86AKtUClyrU9ywAtzMidRErsDNmDXZEC41ag+2n12Bd8MdwS7G/ZwWcz0+D
        Q7wFFh6YBe3lo/BTxQ3cbLqJ0tLSXqOoEZApYHrbbrfC1ssZ2uuHYIHjFByI3yKi4i1tFMf2Ceb4IvA9
        rA9bgQ2hK7DyuCEcEw7K3xQbjxhn7AvfgnctJ+P1tcOw3mwzOts6UFFRIfdVTaIRkAO5b6EdmPC5LsYY
        DcZ0+5HYFvklVp5YAL80D2mnAByM3oNlfnPwgbcBbONM5T3lN9cIFVa4z8N3J1ZhiskIjN30Ivq+0w8Q
        DYZzXLt2Tdr1JBoBS0pKUCtqpKG6CVrvaOGV3X2hY/s8PvSZg89OLsT8ozo4muQsbdldKMYhG2EWtVNe
        K/dUwYfwd5UOPvFYgCWHDTBuzwC8vOlZaM3WQsbFHDTUN6C4uFja9iQaAQsKCuTg1LPp0FqqhVdN+uJ1
        6z7QsRuAZb5z8L73dLzp+grc4rvqrHu/Va5tA80x1+4VLHaZhvddDDB2X3+8+sMzeHlzH/xxkRZ+PO6N
        5qZm5OfnS/ueRCPg5cuX0VDXgJDo0+izXAtjDzyP8Tb9MNbmGeipBmLxMV0s9dbFW25DoYoWKRVtlr2X
        yhVqGWCEtx2HY6mrLhY56WKi2UC8tvsZjDZ+FmO2DUC/ZX+AtYcDmhtvIi8v796sD4tGwEuXLqGutg6R
        sXHo//GfoHPgBUyyHoSJtv2ha98Ps5wG4h/e4wTkCJiIlcta5QYsu40I4K7AT/HB0VH4wH0cZtoMwiSz
        fphg8hwm7BmI8TuHYNBHf4GDlwua6hvlXJpEI2BOTo4sYHXWJfRf1heTTYZjqvVfoW83GAaOgzD/xxcx
        z/3PsIhbK+0J1i6C13arq1NQTMI/h6FbHyxwegmzrQdjivkgTN7/AnR3DccQ4TMwMhx1NbXIzs6W9j1J
        rxHkNlNfVS/2rVcxZbc2DGxGYa5qKOa5vgRDj74wi1slbXnkYtSsQ9bDNdkIaO1KN+VAxGdY4v4cFhwe
        hrmHhmKm+Qjo79LGkCXPo7T4qtwtflEEr1y5IldyY20jPvv+39Dboo23rcdg/mFtvHvkOeyNXCntJJyo
        P+coIxgnj4Jxykh4n9svgW/xNyH7Qj+FofMALLAXPqxGQ3/raPxt7TtoaWiRc3AuTaIRkB1ErVajuqoa
        p2MTMPqLYZh/cBIMBeDOUyu6bBpEjxYgzqeNsCf5ZRw6P03q3pRR8Dq7F50i09JGyA7/5VjkqI2FVpPw
        xpqRcPH1RI04snEO2es1iEZASnp6umxFddX1+Of2T/CWsQ4M7Ucj5LwPOkRwOgSAXfBWGCWMgOXZqbBM
        mworofz8PmkknBN24q44sHQKW+8YFZaoRAb26WHO2jeFz0aUlZbJOXqTXgHZyC9evChqsQJZ6jzor56E
        9ywmwjRgMwLjfWARsAFfhw7FD3G62JOgi32JethLTdCDsbi3IXwYrMM3IijBB7s9v8JSaz3orR6D2JQz
        qKz8Sfp+qsMC5cKFC3LTrhAOg6NjMOU/47BYpPpjtzfwpb8ONgZOxnehetgSoSvaoC62C90mrjeH6eHb
        oMlYLWz+5T4BH9rqQX/da3AO8EKVSG2+8Enfj5KHANk/FaWwK6SkpKCopBjXK6oQHBuPWeumwNBkIlY6
        zcSXR2fiK98ZWH98OjacmCZUX15/7T8da7xm4IsjM7HUQg/T142H2yl/VFbVSl/Jycn3O073+X4u9wEV
        I/ZQvn3xtbK1tVUqz4SELBQ9s/xaBTJyC7Ha9GtM3zBGgn70P3186jQDnwsY6krnGVhuNw2LzXTF+W80
        lhuvQHK6Gtcqq7rghC/6JCD9cy7OS/056AOABOMgvrHxiM9jEB2xTgoLC5GakorLom9eESfhsmtViD+X
        gZ0Oe7FkxyLM3kiY8TD4ZhwMNk6E4bZ52GSzHWFJySivqEFp+VU5Njk1FUVFRdIvD6xcwdzYOacC2h1S
        AiqRowE3WA5iF+GRnI2cxXzu3DkkJSYiLi5OLBg1CsQkJWIVlpZXoKSsEjn5pUi7mIszmTlQ55XIe6VX
        K8VnubTlGI5lall77B4E5VGLoDx/KpDkUSDvAzJ6NOCLDOG4ebLdnTlzBtHR0QgMDISvry/c3d3hITQq
        KkpOyqgUFBahSKS/qORKlxaXSKjL4hBAmygx3tPTE54eHvD390dISIiEJSgPClfFa6ny1siUK+l+CFCJ
        XmVlpXy6zMxMJCQkSIc+Pj5wc3ODg4MDDh06BFNTU1haWsL1yBGcOnUSMTExSEpKkspr3nN1dZU25ubm
        sLGxweHDh+UDEjIiIkLWNSPJvZYpZ1nJPwS6pbnHCNKYg3Jzc5GWliYnDAoKgp+fn4zEEQHFyezs7GBt
        bQ0rKysJYWZmJtXCwgIHDx6Uv/GBnJyc5MMdO3YMAQEBCA0NRXx8vNykWUJMsxJBroEeI8gbzD/fgxlF
        QjL03APZjliDrB+mhullBMLCwmR0g4ODZQkoyofhPf5Gm8jISPmQzEaqWCRMLcuHJ2keSAin/J3SYw1S
        FGoa0JDh5j8KLGCmnLCMKp1yRfPJeajlSYSRpnJS5Zr3qbShLcfwYMA3RUJxZyAYg8GgdN9uFDjKfUCK
        EkllH2S4WZd0QGA+JVcbwbkFKf9y9aa0oT1BOJY+mEr6ZCA4B+dTwLrDUR4ApChGiiqRVcCVz8dRPmT3
        7919Kdp9rp7kIcDflgD/B1Q/CH5GtyCWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnHitung.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoiSFDEgNFQJFZE
        sRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQyhPwgzyc6RGRUXTs
        AIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnpfIHomAARm7M5GSwRF4g4
        JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZYu4V8bZMIUfEiK+ICzO5nCwR
        3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJX3HcVyzgZAvEl3JJS8/hcxMSBXQd
        li7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi2tJFRbY0tba0NDQzMv2qUP91829K3NtF
        ehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI3fti0zgAgKSobx3Xv7oPTTwviQJBuo2xcVZWlhGX
        wzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4bKy0lTcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNF
        hImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5FonS+BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH55
        4SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S8jMX98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJ
        VgMWSASpgA+yQB7YBApBMdgJ9oBqUAcaQTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB
        5CEVSBPSh8wgBmQPuUG+UBAUCcVCCRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyC
        qbASrAUbwwzYCfaBQ+BVcAK8Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiE
        j6xHipAKpAFpRbqRPuQmMorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I
        1kfboL3QEegEdBa6EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9
        rB3WH8vECrCF2CrsUexZ7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhG
        fDf+On4Cv0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFp
        B+kQ6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5kheQJ
        yeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TGKQhFneJC
        YVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04bpr1borTEaQln
        yfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf4aLCzFLqUtulrKVFS48v
        vacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/CVSlXOavylC5Ld6Kn0Cvp
        vfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08jT6NF454mXpOhmai5V7NPc15L
        Wytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0berCehV6iXo3edX1Y31Kfq79Pf9AA
        bWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtrGEcZ7zLuM/5oYmGSYtJoct9UxtTbNN+02/R3Mz0z
        llmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfig6WVJd+y1XLaSsMq1qrWaoRBZQQwShiXrdHW
        ztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWNy8ft1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5s
        xybHSSddpySno07PnU2c+c7tzvMuNi7rXM65Iq4erkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6
        eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU+zz21fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPw
        YyAmMCCwJvBJkGlQXlBfMCU4JvhI8OsQ55DSkPuhOqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmR
        XVHYqLCopqi5lW4r96yciLaILoweXqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNm
        WS6svaxnbEd2OXuaY8cp40zG28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wl
        xqae5Mnwknm9acpp2WmD6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2
        dDYvuz9HL2d7zmSue+63a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8
        V5vDN3cXKBVsLBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33za
        Eb9joNSydP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2v
        Tqy+XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sUmoqb
        PhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/jPScYJ1p/
        0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69AzhTMGZT2dzz86dSz83cz7h
        /HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3/2TxU/uA5UDHdavr
        XTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriXeW/h/sYH6AdFD6UeVjxS
        fNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2dmnafvvF05dOJZ+nPFmYKf5X+
        tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aueuYC5R69TXy/MF72Rf3P4LeNt37vwd5MLWe+x7ys/
        6H7o/ujz8cGn1E+f/gUDmPP8usTo0wAAAAlwSFlzAAAOxAAADsQBlSsOGwAABTxJREFUWEftV1tQVWUU
        3lPjk9ND9VKNUw3oOFqW9ZSg1UyYSGU3nbFmsrEcS6Wx4qG0CRsye8AsRCq5DCCXowhyuAckNzVAlAS5
        3/EUgoEgFIgXvtZaZx87nH32Zh9oGqfhm1nD4ux/r//71/rXZSu4zTFLcKaYJThT/L8J2v7qR3CtBU/l
        f4K5KeuhHAoQuSvlTfgW7EDI+SPoHRtUV08P0yKY11ONe1LfghLlCyXueTuxxJegJL1sF9b5t7iVUCJ9
        cP+xd1DSV6e+7Rk8Juid+T4RWwEl4UUi8wqU5FeNhdfw2qjlWJKzXbViHqYJto/0Qol51u4Z3pA954mw
        V+NXQ4l9zqOwmyLYweQoVEriGiG3MCsQwTUW7DyXiM9rknUlmITX8D19OOM9O0kW8mbf2JBq3RimCIrn
        mByHLNYPad2/qE/MI6btZ3qX7iTbYJJkxwymJOiducUeVjasErR0lqF+yAYlfAmUaLqPRhL+KC6OXsb3
        LXn/EGSJ98eTeUHqLvowJMjZKgnhMMpCd+hI10m0jVy0e9b5mTuJeQYDV4dxsDVfDjfpWaQvKv5oVndz
        D0OCUko4IZyNEsGj3afQwB6MWGonaSQHHkfv6CAiWwu0BBNegBdVBSPoEuQizCdUkl1KCRFMphAz+PTV
        lzsMxeGhHyTELgS5BEUuw8i1UVnjDroEOfOkPDgbZIn1I2/ky5rxm9dNCWNvg5XsOd1BJ3vfNGbIGnfQ
        Jcjta1JyOCR+FbZVHURBzzkc761Fzu9nYLVVqvpZpNsqRM8l/RjpP/X8itK+emwsD5fE0Ng7tBr+RSHq
        rlroEpyb8oa9HLgapBBn2k6j7FI9nsj7WLLz7EC76HsbrWi8YiM9SPpwy3AP3i4Pww6qhZxYmhCz0B1/
        IP1ddVctdAmK97ivuhoUgpXYVXsYyv5HsLLoC0Tw/dq/GMsKPkVSZymUsEVYlP2B6GtK92Ax6Ue6dQhS
        fZ1jWavuqsW0CCZ0FKurzONAc86/S5BHJqMQc9iUfV5YXrgT3zVlib409yPEdRRB+XY+HrRuFg9yi1uQ
        tRUpVJr0QjzPukndVQtdgjzPuU0SIphKra6srwE+FFKub1UDrbI+rCkbdUPdon9dnybFnJPtq7pU8nqJ
        e4KUJAHFX6q7aqFLkC+5+7LAdbBU1lT2t2D8xjXRK0gfuzGu6s0YuT6m6i24OTHhvpOIPT85mB50CfJI
        JBOM68xHBjMoSdaf2kehXICHMjYjqDpWwnpv6gbsrjsq+h2W1xDdVii9+E7L60i/UKElqBbqq+oh3UGX
        IOM+moS1rc5PwsVIu1AuB5kgD7HO3YfBdbGf+u8eCq1/cQgWZgfKcw1BanWc7UYwJMhjOs9uk4zG2qeZ
        84PdWHcyVDZuuvKb6En0e9efl7DuRCgsXScQ2pAOv+O7MJ+SRENQvOeDmsFOdTf3MCTI4DFdJmGHYdrE
        SuEKrIqizPXGY7kf2sNKWcyfAxEtuaLfTYOGkKJrwEOHhiB1pBWFn6m76GNKggxOjFslhzaZzsAa107l
        x0EwgWxR2zMDUwQlYTjUTJKEaxx7cMvpH7GV+vK2qkj5n/+66vx8+5lous8b7e8zOZoRjSYYZ5giyOBv
        CPEAN3zeiELkkdx6x980OYZpgg7wmC5zImWgpgS5E17DaykhnjZx51zhMUEGD6FeGfR9TDVMvErdQMoR
        f1ipX37yGz+jNVxKpspWPUyLoAPDFCoeNldRreORiZv+nMNrMS99EwJKdkuHMCrCZjAjgv8FZgnOFLME
        Z4rbnCDwN5eDQdAhu5e6AAAAAElFTkSuQmCC
</value>
  </data>
</root>